package com.shuangyubang.mofun_flutter_plugin_video

import io.flutter.plugin.common.MethodCall
import io.flutter.plugin.common.MethodChannel

class TestPlugin : MethodChannel.MethodCallHandler {

    override fun onMethodCall(call: MethodCall, result: MethodChannel.Result) {
        if (call.method == "getPlatformVersion") {
            result.success("Android ${android.os.Build.VERSION.RELEASE}")
        } else {
            result.notImplemented()
        }
    }
}